namespace Gremlin_BlazorServer.Data.DBClasses
{
	internal class GremlinTypeConverter
	{
		internal static object Convert(string stringToConvert)
		{
			//noch nicht implementiert.
			//für vollkommen generischen Importer
			//
			return stringToConvert;
		}
	}
}